@charset "UTF-8";

body {
	font-size: 16px;
	*font-size: small;
	*font: x-small;
	font-feature-settings: "palt";
	font-family: "Noto Sans JP";
	/* font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; */
}

.ttl {
	font-weight: 400;
	font-style: normal;
}

/* .sttl,
.marugo,
.btn a,
.btn p,
#about_area,
.img_list_03 li h2,
#next_area .text_box h2,
#next_area .text_box h3,
#archive_area .text_box h2,
#archive_area .text_box h3,
#entry_area h3 
{
	font-family: 'UD Shin Maru Go Bold JIS2004','tofu';
} */

table {
	font-size: inherit;
}

/* 72px */
.ttl {
	font-size: 450%;
}

/* 64px */
.ttl_entry {
	font-size: 325%;
}

/* 52px */
/*
{
	font-size: 325%;
}
*/

/* 48px */
#next_area .text_box h3,
#cast_area h3 {
	font-size: 300%;
}

/* 40px */
/*
{
	font-size: 250%;
}
*/

/* 32px */
.btn a,
.btn p {
	font-size: 200%;
}

/* 28px */
.img_list_03 li h5,
#next_area .text_box h2 {
	font-size: 175%;
}

/* 26px */
#archive_area .text_box h2 {
	font-size: 162.5%;
}

/* 24px */
.sttl,
.text-24 {
	font-size: 150%;
}

/* 22px */
.text-22 {
	font-size: 137.5%;
}


/* 20px */
.big,
table th,
.text-20,
.entry_box>p {
	font-size: 125%;
}

/* 18px */
table td,
#next_area .text_box p,
#archive_area .text_box p {
	font-size: 112.5%;
}

.text-large {
	font-size: 1.5rem;
}

/* 16px */
/*
{
	font-size: 100%;
}
*/

/* 14px */
/*
{
	font-size: 87.5%;
}
*/

/* 13px */
.small {
	font-size: 81.2%;
}

/* 12px */
#footer p {
	font-size: 120%;
}

/* 11px */
/*
{
	font-size: 69%;
}
*/

/* 10px */
/*
{
	font-size: 62.5%;
}
*/

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 979px) {

	/* 40px */
	.ttl_entry,
	#next_area .text_box h3 {
		font-size: 250%;
	}
}

@media screen and (max-width: 639px) {

	/* 52px */
	.ttl {
		font-size: 325%;
	}
}